err:
    main:
        message_title: 'There was an error in the system'
        success_message_title: 'Information'
        success_message: 'Process completed'
        error_message: 'An error occurred'
        process_authorize: 'You are not authorized for this transaction'
        not_found: 'Record not found'
        record_change_delete: 'Changes made on the record you are trying to delete, please try again'
        record_change_update: 'Changes made on the record you are trying to change it, please try again'
    request:
        beforefilter: 'It can not be processed due to the limitations of authority'
        isajaxfalse: 'This request is not a request can be processed!'
security:
    login:
        parameter: 'Parameter:kullanimtipi'
        not_logged_in: 'Session not open'
        page_header: '%role% Index Page'
        please_enter_valid_username: 'Please enter a valid username.'
        please_enter_valid_password: 'Please enter a valid password.'
layout:
    lang:
        tr: 'Türkçe'
        en: 'English'
menu:
    admin: Management
